loadData {arf3DS4} | R Documentation

## Load an arf3DS4 "data" object.

### Description

loadData loads a "data" object for a given subject and condition.

### Usage

    loadData(subject, condition, experiment = NULL)

### Arguments

`subject` | Name of the subject.
`condition` | Name of the condition.
`experiment` | Optional object of class "experiment" (see `experiment`)

### Details

loadData uses the loaded experiment as a default (see `loadExp`) on how to load experiments.

### Value

Returns an object of class "data" (see `data`).

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`data`, `experiment`, `loadExp`

[Package arf3DS4 version 2.5-10 Index]